.ImagenPrincipal{
    height: 128px;
    width: 128px;
}

.Contenedor-Tipo{
    border: solid 1px whitesmoke;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    cursor: pointer;
}